@charset "UTF-8";
/**
 * Arquivo com variáveis e funções úteis para as folhas de estilo.
 *
 *  @package    app.scss
 *  @category   website custom
 *  @author     Brunno Pleffken Hosti <brunno.hosti@phocus.com.br>
 *  @copyright  Phocus Interact
 *  @link       /scss/configurations.scss
 *  @since      1.0.0
 */
/* Funçoes do Compass */
/* Variáveis */
/* Funções básicas */
/* Funções de cálculo */
div.break {
  background: url("../img/break.png") no-repeat center;
  height: 27px;
  margin-bottom: 40px;
}

div.breakSmall {
  background: url("../img/breakSmall.png") no-repeat center;
  height: 27px;
  margin: 0 auto 40px auto;
}

section.internals {
  border-bottom: 1px solid transparent;
  margin-bottom: 40px;
}
section.internals p {
  /* Define text styles */
  margin-bottom: 20px;
}
section.internals ul {
  margin-bottom: 20px;
  margin-left: 20px;
}
section.internals img.inline {
  display: block;
}
section.internals .container:first-child {
  padding-top: 80px;
}
section.internals .seeMore {
  background-color: #008ccc;
  color: #ffffff !important;
  display: block;
  margin: 40px auto 40px auto;
  padding: 5px;
  text-align: center;
  text-transform: uppercase;
  width: 314px;
}
section.internals .seeMore:hover {
  background-color: #0097db;
  text-decoration: none;
}
section.internals.about h3 {
  color: #008ccc;
  font-size: 24px;
  margin-bottom: 20px;
  text-transform: uppercase;
}
section.internals.about .organization {
  border-bottom: 1px solid #dddddd;
  height: 300px;
  margin-bottom: 20px;
  position: relative;
}
section.internals.about .organization #orgPrev, section.internals.about .organization #orgNext {
  cursor: pointer;
  display: block;
  height: 40px;
  position: absolute;
  top: 0;
  width: 20px;
  z-index: 999;
}
section.internals.about .organization #orgPrev {
  left: 0;
  background: url("../img/smallArrowLeft.png") no-repeat center;
}
section.internals.about .organization #orgNext {
  right: 0;
  background: url("../img/smallArrowRight.png") no-repeat center;
}
section.internals.about .organization .mission, section.internals.about .organization .vision, section.internals.about .organization .value {
  position: relative;
  width: 100%;
}
section.internals.about .organization .mission .title, section.internals.about .organization .vision .title, section.internals.about .organization .value .title {
  border-bottom: 1px solid #dddddd;
  color: #008ccc;
  font-size: 28px;
  font-weight: bold;
  line-height: 40px;
  text-align: center;
  text-transform: uppercase;
}
section.internals.about .organization .mission .content, section.internals.about .organization .vision .content, section.internals.about .organization .value .content {
  background: url("../img/quotes.png") no-repeat 0px 20px;
  color: #008ccc;
  font-size: 26px;
  font-style: italic;
  padding-top: 30px;
  text-align: center;
}
section.internals.about .organization .mission:after, section.internals.about .organization .vision:after, section.internals.about .organization .value:after {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 0 10px;
  border-color: #dddddd transparent transparent transparent;
  content: "";
  position: absolute;
  top: 40px;
  left: 50%;
  margin-left: -10px;
}
section.internals.about .organization .mission .content {
  font-size: 21px;
}
section.internals.about .coverage-gallery {
  margin-bottom: 20px;
  overflow: hidden;
}
section.internals.about .coverage-gallery a {
  float: left;
  position: relative;
  width: 239px;
}
section.internals.about .coverage-gallery a img {
  display: block;
}
section.internals ul.objectives {
  list-style-type: none;
  margin: 40px 0;
}
section.internals ul.objectives li {
  background: url("../img/bullet.png") no-repeat 0 1px;
  border-bottom: 1px solid #efefef;
  font-style: italic;
  margin-bottom: 20px;
  padding: 0 0 20px 25px;
}
section.internals .results {
  background-color: #e5f7ff;
  padding: 10px 10px 0 10px;
}
section.internals .results .image img {
  display: block;
  margin: auto;
}
section.internals .results a {
  background-color: #008ccc;
  color: #ffffff;
  display: block;
  margin: 0 -10px 40px -10px;
  padding: 5px;
  text-align: center;
  text-transform: uppercase;
}
section.internals .results a:hover {
  background-color: #0097db;
  text-decoration: none;
}
section.internals.newsDetails .title {
  color: #d0343a;
  font-size: 24px;
  font-weight: 600;
}
section.internals.newsDetails .date {
  color: #666666;
  display: block;
  margin-bottom: 30px;
}

section.fourColumnNews {
  margin-bottom: 40px;
}
section.fourColumnNews h4 {
  color: #d0343a;
  font-size: 20px;
  font-weight: 600;
  line-height: 1em;
  margin-bottom: 40px;
}
section.fourColumnNews .highlights {
  margin-bottom: 40px;
}
section.fourColumnNews .highlights .highlight-cell {
  display: table-cell;
  vertical-align: top;
}
section.fourColumnNews .highlights .highlight-cell:last-child .highlight-item {
  margin: 0;
}
section.fourColumnNews .highlights .highlight-cell .highlight-item {
  border-bottom: 1px solid #d0343a;
  display: inline-block;
  height: 100%;
  margin-right: 20px;
}
section.fourColumnNews .highlights .highlight-cell .highlight-item .image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 234px;
  margin-bottom: 20px;
  position: relative;
}
section.fourColumnNews .highlights .highlight-cell .highlight-item .image:before {
  border-style: solid;
  border-width: 0 14px 14px 14px;
  border-color: transparent transparent #ffffff transparent;
  bottom: 0;
  content: "";
  height: 0;
  left: 10px;
  position: absolute;
  width: 0;
  z-index: 999;
}
section.fourColumnNews .highlights .highlight-cell .highlight-item a.headline {
  color: #d0343a;
  display: block;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 20px;
  text-transform: uppercase;
}

section.fourColumnNews .highlight-item {
  width: 226px;
}

.timelineTable .timelineItem {
  overflow: hidden;
}
.timelineTable .timelineItem .timelineItemWrapper {
  padding: 0 20px 20px 20px;
  width: 489px;
}
.timelineTable .timelineItem .timelineItemWrapper h2 {
  color: #008ccc;
  display: block;
  font-size: 28px;
  margin-bottom: 10px;
  position: relative;
}
.timelineTable .timelineItem .timelineItemWrapper h2:before {
  background: url("../img/timelineMarker.png") no-repeat center;
  display: inline-block;
  content: "";
  height: 20px;
  position: absolute;
  right: -31px;
  top: 10px;
  width: 20px;
}
.timelineTable .timelineItem .timelineItemWrapper img {
  max-width: 447px;
}
.timelineTable .timelineItem:nth-child(even) .timelineItemWrapper {
  border-left: 2px solid #008ccc;
  float: right;
}
.timelineTable .timelineItem:nth-child(even) .timelineItemWrapper h2:before {
  left: -31px;
}
.timelineTable .timelineItem:nth-child(odd) .timelineItemWrapper {
  border-right: 2px solid #008ccc;
  float: left;
}
.timelineTable .timelineItem:nth-child(odd) .timelineItemWrapper h2 {
  text-align: right;
}

.testimonials .formBox {
  border: 1px solid #9c73bf;
  margin-bottom: 30px;
  overflow: hidden;
  padding: 20px 0 0 20px;
}
.testimonials .formBox .fieldBox {
  float: left;
  margin: 0 20px 20px 0;
  width: 457px;
}
.testimonials .formBox .fieldBox label {
  float: left;
  height: 55px;
  width: 55px;
}
.testimonials .formBox .fieldBox label.nameLabel {
  background: #9c73bf url("../img/testimonialName.png") no-repeat center;
}
.testimonials .formBox .fieldBox label.emailLabel {
  background: #9c73bf url("../img/testimonialMail.png") no-repeat center;
}
.testimonials .formBox .fieldBox label.youtubeLabel {
  background: #9c73bf url("../img/testimonialYouTube.png") no-repeat center;
}
.testimonials .formBox .fieldBox input[type=text] {
  border: 1px solid #cccccc;
  border-width: 1px 1px 1px 0;
  float: left;
  line-height: 53px;
  padding: 0 15px 0 15px;
  width: 400px;
}
.testimonials .formBox .fieldBox input[type=submit] {
  background-color: #9c73bf;
  border: 1px solid #cccccc;
  color: #ffffff;
  cursor: pointer;
  font-size: 20px;
  height: 55px;
  text-transform: uppercase;
  width: 150px;
}
.testimonials .formBox .fieldBox input[type=submit]:hover {
  background-color: #a885c7;
}
.testimonials .formBox .fieldBox input[type=submit][disabled] {
  background-color: #ccc;
}
.testimonials .formBox .fieldBox .message {
  display: none;
  font-size: 12px;
}
.testimonials .formBox .fieldBox .message.success {
  color: #090;
}
.testimonials .formBox .fieldBox .message.error {
  color: #c00;
}
.testimonials .searchBox {
  margin-bottom: 30px;
}
.testimonials .searchBox label {
  background-color: #9c73bf;
  color: #ffffff;
  float: left;
  height: 42px;
  padding: 11px 20px;
  text-transform: uppercase;
}
.testimonials .searchBox input[type=text] {
  border: 1px solid #9c73bf;
  float: left;
  line-height: 40px;
  padding: 0 10px 0 10px;
  width: 795px;
}
.testimonials .searchBox input[type=submit] {
  background: #9c73bf url("../img/testimonialSearch.png") no-repeat center;
  cursor: pointer;
  height: 42px;
  width: 42px;
}
.testimonials .searchBox input[type=submit]:hover {
  background-color: #a885c7;
}
.testimonials .videoThumbs #spanvid {
  font-size: 0;
  padding-left: 20px;
  text-align: center;
}
.testimonials .videoThumbs a {
  display: inline-block;
  margin: 0 20px 20px 0;
}
.testimonials .videoThumbs a img {
  display: block;
}

section.hospital .topGallery {
  overflow: hidden;
}
section.hospital .topGallery .item {
  display: inline-block;
  float: left;
  height: 190px;
  position: relative;
  width: 244px;
}
section.hospital .topGallery .item img {
  height: 190px;
  width: 244px;
}
section.hospital h1 {
  font-size: 32px;
  font-weight: normal;
  line-height: 75px;
  text-transform: uppercase;
}
section.hospital .corpoClinico, section.hospital .atendimentos {
  border-top: 1px solid #ccc;
  margin-top: 25px;
}
section.hospital .atendimentos .tabbedContent {
  margin-top: 40px;
}
section.hospital .atendimentos .tabbedContent .tabBar {
  border-bottom: 1px solid #008ccc;
  display: table;
  margin-bottom: 20px;
  width: 100%;
}
section.hospital .atendimentos .tabbedContent .tabBar > .item {
  cursor: pointer;
  display: table-cell;
  padding: 5px;
  text-align: center;
  text-transform: uppercase;
  width: 33%;
}
section.hospital .atendimentos .tabbedContent .tabBar > .item.selected {
  background-color: #008ccc;
  color: #fff;
}
section.hospital .atendimentos .tabbedContent .contentContainer {
  height: 600px;
  position: relative;
}
section.hospital .atendimentos .tabbedContent .contentContainer .content {
  display: none;
  position: absolute;
  top: 0;
}
section.hospital .atendimentos .tabbedContent .images {
  margin-top: 20px;
  overflow: hidden;
}
section.hospital .atendimentos .tabbedContent .images .item {
  float: left;
  margin-right: 20px;
  width: 312px;
}
section.hospital .atendimentos .tabbedContent .images .item:last-child {
  margin: 0;
}
section.hospital .atendimentos .tabbedContent .images .item .image {
  position: relative;
}
section.hospital .atendimentos .tabbedContent .images .item .image:before {
  border-style: solid;
  border-width: 0 14px 14px 14px;
  border-color: transparent transparent #ffffff transparent;
  bottom: 0;
  content: "";
  height: 0;
  left: 10px;
  position: absolute;
  width: 0;
  z-index: 999;
}
section.hospital .atendimentos .tabbedContent .images .item .title {
  color: #008ccc;
  font-size: 20px;
  font-weight: 400;
  margin: 10px 0;
  text-transform: uppercase;
}

.listView {
  margin-bottom: 40px;
  margin-top: -40px;
  overflow: hidden;
  position: relative;
}
.listView .container {
  padding: 0 10px;
}
.listView .item {
  background: #008ccc url("../img/accordionPlusWhite.png") no-repeat 10px center;
  color: #fff;
  cursor: pointer;
  float: left;
  font-size: 18px;
  margin: 0 20px 3px 0;
  padding: 10px 0 10px 62px;
  text-transform: uppercase;
  width: 478px;
}
.listView .item:nth-child(2n+0) {
  margin-right: 0;
}
.listView .content {
  background-color: #008ccc;
  color: #fff;
  display: none;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 999;
}
.listView .content .container {
  padding: 10px 0;
}
.listView .content .container .title {
  font-size: 32px;
  line-height: 50px;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.listView .content .container .title .close {
  background: url("../img/closeWhite.png") no-repeat left center;
  cursor: pointer;
  float: left;
  height: 50px;
  margin-right: 26px;
  width: 24px;
}
.listView .content .container .description {
  overflow: hidden;
  padding-left: 50px;
}
.listView .content .container .description .name {
  float: left;
  width: 315px;
}

section.volunteer .project {
  margin: 40px auto;
  overflow: hidden;
}
section.volunteer .project .image {
  float: left;
}
section.volunteer .project .image img {
  display: block;
  height: 200px;
  margin-right: 20px;
  width: 312px;
}
section.volunteer .project a {
  font-size: 24px;
  margin-bottom: 10px;
}

section.projects .project-list {
  list-style: none;
  margin: 0;
}
section.projects .project-list li {
  border: 1px solid transparent;
  float: left;
  font-weight: bold;
  margin: 0 20px 3px 0;
  text-transform: uppercase;
  width: 395px;
}
section.projects .project-list li:nth-child(2n+0) {
  margin-right: 0;
}
section.projects .project-list li a {
  color: #000000;
  display: block;
  padding: 10px;
}

section.dialogue .magazine-list a {
  display: block;
  position: relative;
}
section.dialogue .magazine-list a img {
  display: block;
  height: 210px;
  width: 146px;
}
section.dialogue .magazine-list span.date {
  color: #555;
  font-size: 11px;
  line-height: 1.3em;
}

section.donations p span {
  color: #e68a00;
  font-size: 24px;
}
section.donations .link {
  background-color: #e68a00;
  color: #ffffff !important;
  display: block;
  margin: 40px auto 40px auto;
  padding: 5px;
  text-align: center;
  text-transform: uppercase;
  width: 314px;
}
section.donations .link:hover {
  background-color: #f59300;
  text-decoration: none;
}

section.programs ul {
  list-style-type: none;
  margin: 20px auto;
  overflow: hidden;
  width: 727px;
}
section.programs ul li {
  background-image: none !important;
  background-color: #008ccc;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  float: left;
  font-size: 18px;
  height: 186px;
  margin: 0 20px 20px 0;
  text-align: center;
  width: 229px;
}
section.programs ul li:nth-child(3n+0) {
  margin-right: 0;
}
section.programs ul li a {
  color: #ffffff !important;
  display: block;
  height: 100%;
  padding: 10px 5px;
  position: relative;
  text-transform: uppercase;
  width: 100%;
}
section.programs ul li a .more {
  bottom: 12px;
  font-size: 14px;
  left: 0;
  text-align: center;
  position: absolute;
  width: 100%;
}

section.guide .print {
  background-color: #ceb9df;
  color: #fff !important;
  font-size: 10px;
  padding: 5px;
  text-transform: uppercase;
}
section.guide .print:hover {
  background-color: #dacbe7;
  text-decoration: none;
}
section.guide .patient-guide-items {
  margin-top: 20px;
}
section.guide .patient-guide-items .ui-accordion-header {
  background: #e1e1e1 url("../img/accordionPlus.png") no-repeat 930px center;
  color: #444444;
  cursor: pointer;
  font-size: 15px;
  margin-top: 5px;
  padding: 10px;
  text-transform: uppercase;
}
section.guide .patient-guide-items .ui-accordion-header.ui-accordion-header-active {
  background: #9c73bf url("../img/accordionArrowUp.png") no-repeat 930px center;
  color: #ffffff;
  cursor: default;
}
section.guide .patient-guide-items .ui-accordion-content {
  padding: 10px 10px 20px 10px;
  overflow: auto;
  height: 300px;
  border: 1px solid #EEEEEE;
}
section.guide .cycle-slideshow {
  margin-top: 20px;
}
section.guide #slideshow-pager {
  background-color: #008ccc;
  overflow: hidden;
}
section.guide #slideshow-pager a {
  display: inline-block;
  float: left;
}
section.guide #slideshow-pager a img {
  display: block;
}
section.guide #slideshow-pager .cycle-pager-active {
  opacity: 0.7;
}

section.volunteer p {
  display: block;
}
section.volunteer .teams {
  list-style-type: none;
  margin: 0;
}
section.volunteer .teams li {
  background: url("../img/bullet-brown.png") no-repeat left center;
  font-style: italic;
  padding: 5px 0 5px 25px;
  vertical-align: middle;
}
section.volunteer .gallery {
  display: block;
  margin: 30px 0;
}
section.volunteer .gallery:after {
  clear: both;
  display: block;
  content: '';
}
section.volunteer .gallery a {
  float: left;
  height: 238px;
  margin: 0 1px 1px 0;
  position: relative;
  width: 238px;
}
section.volunteer .gallery a .image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 238px;
  position: relative;
  width: 238px;
}
section.volunteer .title {
  color: #e68a00;
  display: block;
  font-size: 28px;
  margin-bottom: 20px;
  text-align: center;
}
section.volunteer .circles .spacer {
  height: 20px;
  border: 1px solid #e68a00;
  margin: auto;
  width: 1px;
}
section.volunteer .circles .item {
  border: 2px solid #e68a00;
  border-radius: 50%;
  color: #e68a00;
  font-size: 16px;
  height: 235px;
  margin: auto;
  text-align: center;
  width: 235px;
}
section.volunteer .circles .item span {
  display: inline-block;
  width: 220px;
  vertical-align: middle;
  padding: 0 10px;
}

section.clinic .patient-guide-items {
  margin-top: 20px;
}
section.clinic .patient-guide-items .ui-accordion-header {
  background: #e1e1e1 url("../img/accordionPlus.png") no-repeat 930px center;
  color: #444444;
  cursor: pointer;
  font-size: 15px;
  margin-top: 5px;
  padding: 10px;
  text-transform: uppercase;
}
section.clinic .patient-guide-items .ui-accordion-header.ui-accordion-header-active {
  background: #008ccc url("../img/accordionArrowUp.png") no-repeat 930px center;
  color: #ffffff;
  cursor: default;
}
section.clinic .patient-guide-items .ui-accordion-content {
  font-size: 18px;
  line-height: 1.8em;
  padding: 20px 8px;
}

.gallery > .controllers {
  display: none;
}
.gallery .view {
  position: relative;
}
.gallery .view:hover .controllers .previous,
.gallery .view:hover .controllers .next {
  width: 25px;
}
.gallery .view .controllers .previous, .gallery .view .controllers .next {
  cursor: pointer;
  font-size: 0;
  height: 100%;
  position: absolute;
  top: 0;
  width: 0;
  z-index: 700;
  transition: 200ms;
  -webkit-transition: 200ms;
  -moz-transition: 200ms;
}
.gallery .view .controllers .previous {
  background: rgba(255, 255, 255, 0.4) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAJCAYAAAD6reaeAAAAMElEQVQIW2NkwAT/GdHE/oP4yIJgAZAYTBAuAFOJIoCsHUMlzC4MM1Ek0J0EkvwPAEAXCQa3rDJjAAAAAElFTkSuQmCC) no-repeat center;
  left: 0;
}
.gallery .view .controllers .previous:hover {
  background-color: rgba(255, 255, 255, 0.6);
}
.gallery .view .controllers .next {
  background: rgba(255, 255, 255, 0.4) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAJCAYAAAD6reaeAAAAMElEQVQIW2NkYGD4z8DAwMiABEAckCAIwCVgDBQJZG1wCRSzYEbhVYlhJlbbMdwJAG0KCQly4pWSAAAAAElFTkSuQmCC) no-repeat center;
  right: 0;
}
.gallery .view .controllers .next:hover {
  background-color: rgba(255, 255, 255, 0.6);
}
.gallery .items .item {
  height: 100%;
  width: 100%;
}
.gallery .items .item img {
  display: block;
  height: 100%;
  width: 100%;
}
.gallery .legend {
  display: none;
}

section.quem {
  margin-bottom: 100px;
}
section.quem h2 {
  color: #e68a00;
  font-size: 48px;
  font-weight: 600;
  margin-bottom: 60px;
  margin-top: 20px;
  text-align: center;
  text-transform: uppercase;
}
section.quem h2.marged {
  margin-top: 100px;
}
section.quem h4 {
  color: #e68a00;
  font-size: 20px;
  font-weight: 600;
  line-height: 1em;
  margin-bottom: 20px;
}
section.quem .logos {
  margin: 40px 0 40px -10px;
  overflow: hidden;
}
section.quem .logos img {
  display: block;
}
section.quem .logos a, section.quem .logos > img {
  display: inline-block;
  vertical-align: middle;
  margin: 10px 0 10px 10px;
}
section.quem .logos .xlarge {
  float: left;
  height: 113px;
}
section.quem .logos .xlarge img {
  height: 113px;
  width: 180px;
}
section.quem .logos .large {
  float: left;
  height: 113px;
}
section.quem .logos .large img {
  height: 100px;
  width: 160px;
}
section.quem .logos .medium {
  float: left;
  height: 113px;
}
section.quem .logos .medium img {
  height: 88px;
  width: 140px;
}
section.quem .logos .small {
  float: left;
  height: 113px;
}
section.quem .logos .small img {
  height: 75px;
  width: 120px;
}

@media print {
  /* ELIMINA ELEMENTOS DE INTERFACE DURANTE IMPRESSÃO */
  section.social {
    display: none;
  }

  section.estrelas {
    display: none;
  }

  /* IMPRIMIR GUIA DO PACIENTE IRÁ IMPRIMIR TODOS OS ACCORDEON ABERTOS */
  section.guide .print {
    display: none;
  }
  section.guide .patient-guide-items div {
    display: block !important;
  }

  /* HELPER */
  .no-print {
    display: none;
  }
}
